<List>
    <Author>IFS RnD</Author>
    <Keywords>supply chain, shipping planner outbound, consolidated shipment, open</Keywords>
    <DescriptiveText>Information on open consolidated shipments.</DescriptiveText>
    <LastModified>2020-02-14-08.47.30</LastModified>    
    <Locked>true</Locked>
    <ClientTypes>Web</ClientTypes>
    <Component>SHPMNT</Component>
    <Row>0</Row>
    <Column>9</Column>
    <RowSpan>1</RowSpan>
    <ColumnSpan>4</ColumnSpan>
    <Title>OPEN CONSOLIDATED SHIPMENTS </Title>
    <BackgroundOpacity>0.8</BackgroundOpacity>
    <Name>Shipping Planner Outbound Consolidated Shipments Open Web</Name>
    <ID>94838018-7329-4b30-9386-242fbb1a7caa</ID>
    <WebUrl>page/ConsolidatedShipments/List?$filter= ShipmentId eq $[shipment_id] and (Objstate eq IfsApp.ConsolidatedShipmentsHandling.ShipmentState'Completed' or Objstate eq IfsApp.ConsolidatedShipmentsHandling.ShipmentState'Preliminary')</WebUrl>
    <DataSourceId>3a775925-9c54-4a73-927e-dcb5e5ea474b</DataSourceId>
    <ColumnMapping>
        <MappedColumns>
            <MappedColumn>
                <Column>&amp;AO.FORWARDER_INFO_API.Get_Name(FORWARD_AGENT_ID)</Column>
                <Name>Forwarder</Name>
                <DisplayName>Forwarder</DisplayName>
                <Width>14</Width>
                <IsNavigateParam>false</IsNavigateParam>
                <NavigateTarget>&amp;AO.FORWARDER_INFO_API.Get_Name(FORWARD_AGENT_ID)</NavigateTarget>
                <ConditionalFormats/>
            </MappedColumn>
            <MappedColumn>
                <Column>&amp;AO.Delivery_Route_API.Get_Description(ROUTE_ID)</Column>
                <Name>Route</Name>
                <DisplayName>Route</DisplayName>
                <Width>18</Width>
                <IsNavigateParam>false</IsNavigateParam>
                <NavigateTarget>&amp;AO.Delivery_Route_API.Get_Description(ROUTE_ID)</NavigateTarget>
                <ConditionalFormats/>
            </MappedColumn>
            <MappedColumn>
                <Column>NVL ((round(manual_gross_weight/weight_capacity * 100.0,2)),(round(&amp;AO.Shipment_API.Get_Operational_Gross_Weight(SHIPMENT_ID, UOM_FOR_WEIGHT, 'TRUE')/weight_capacity * 100.0,2)))</Column>
                <Name>Weight Utilization %</Name>
                <DisplayName>Weight Utilization %</DisplayName>
                <Width>21</Width>
                <IsNavigateParam>false</IsNavigateParam>
                <NavigateTarget>NVL ((round(manual_gross_weight/weight_capacity * 100.0,2)),(round(&amp;AO.Shipment_API.Get_Operational_Gross_Weight(SHIPMENT_ID, UOM_FOR_WEIGHT, 'TRUE')/weight_capacity * 100.0,2)))</NavigateTarget>
                <ConditionalFormats/>
            </MappedColumn>
            <MappedColumn>
                <Column>NVL ((round(manual_volume/volume_capacity * 100.0,2)),(round(&amp;AO.Shipment_API.Get_Operational_Volume(SHIPMENT_ID,UOM_FOR_VOLUME)/volume_capacity * 100.0,2)))</Column>
                <Name>Volume Utilization %</Name>
                <DisplayName>Volume Utilization %</DisplayName>
                <Width>21</Width>
                <IsNavigateParam>false</IsNavigateParam>
                <NavigateTarget>NVL ((round(manual_volume/volume_capacity * 100.0,2)),(round(&amp;AO.Shipment_API.Get_Operational_Volume(SHIPMENT_ID,UOM_FOR_VOLUME)/volume_capacity * 100.0,2)))</NavigateTarget>
                <ConditionalFormats/>
            </MappedColumn>
            <MappedColumn>
                <Column>shipment_id</Column>
                <Name>Shipment ID</Name>
                <DisplayName>Shipment ID</DisplayName>
                <Width>0</Width>
                <NavigateTarget>shipment_id</NavigateTarget>
                <ConditionalFormats/>
            </MappedColumn>
        </MappedColumns>
        <ShowColumnHeaders>true</ShowColumnHeaders>
    </ColumnMapping>
</List>